Jump to content


Photo
- - - - -

Buddypress template pack not found

buddypress

Best Answer Rob , 21 July 2013 - 02:41 PM

Hi,

 

The BuddyPress Template Pack was removed recently from the WordPress plugin repository because BuddyPress 1.7 was supposed to work within any theme without it.  Unfortunately,  they didn't consider frameworks, platforms or other models than straightforward themes. As I understand it, BuddyPress will work fine, without the template pack in DMS, but it is problematic in Framework.

 

We apologize for the inconvenience.  I don't know why they thought that no-one might need the template pack.  That said, I have it, and BuddyPress isn't working correctly on my site.  I believe, ultimately, the only thing to do is to wait until Wednesday, upgrade to DMS and let this issue sort itself out with the new system.

Go to the full post


  • Please log in to reply
5 replies to this topic

#1 simonpga

simonpga

    Newbie

  • Members
  • 2 posts
  • Country: Country Flag

Posted 21 July 2013 - 05:19 AM

I cannot get Buddypress 1.8 to work with Pagelines.  I have installed BP for Pagelines from the store, but cannot find the much mentioned

Please Login or Register to see this Hidden Content

   Any ideas?



#2 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 21 July 2013 - 02:41 PM   Best Answer

Hi,

 

The BuddyPress Template Pack was removed recently from the WordPress plugin repository because BuddyPress 1.7 was supposed to work within any theme without it.  Unfortunately,  they didn't consider frameworks, platforms or other models than straightforward themes. As I understand it, BuddyPress will work fine, without the template pack in DMS, but it is problematic in Framework.

 

We apologize for the inconvenience.  I don't know why they thought that no-one might need the template pack.  That said, I have it, and BuddyPress isn't working correctly on my site.  I believe, ultimately, the only thing to do is to wait until Wednesday, upgrade to DMS and let this issue sort itself out with the new system.


  • simonpga likes this

#3 simonpga

simonpga

    Newbie

  • Members
  • 2 posts
  • Country: Country Flag

Posted 21 July 2013 - 03:14 PM

Ok, Thanks Rob!  We wait with bated breath for the coming of DMS ;)



#4 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 21 July 2013 - 03:52 PM

Great!



#5 jedbarish

jedbarish

    Newbie

  • Members

  • 8 posts
  • Framework Version:DMS
  • Country: Country Flag

Posted 30 July 2013 - 12:17 AM

I installed DMS along with Buddypress that has been running on a beta site. DMS is not working with BP 1.8 at all.



#6 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 30 July 2013 - 04:23 PM

Please open a new topic, and include a link, and the steps taken to install BuddyPress.

 

Thanks.







Also tagged with one or more of these keywords: buddypress